/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

@media only screen and (max-width: 980px)
{
	.reverse {
		display: flex; flex-direction: column-reverse;
	}
	.reverse-row .et_pb_row {
		 display: flex;
    	flex-direction: column-reverse; 
	}
}

.middle .et_pb_column{
    margin: auto;
}

.mobile_menu_bar:before{
	    color: #f5ede6 !important;

}
.et_mobile_menu {
    border-top: 3px solid #f5ede6 !important;
}
.no-break {
    white-space: nowrap!important;
    word-break: keep-all!important;
    overflow-wrap: normal!important;
}

@media only screen and (max-width: 767px)
{
	h1 {
		font-size: 28px !important;
	}
	h2{
		font-size: 28px !important;
	}
}